Information on source package openmpi

Available versions

ReleaseVersion
jessie1.6.5-9.1+deb8u1
stretch2.0.2-2
buster3.1.3-11
bullseye4.0.2-4
sid4.0.2-4

Resolved issues

BugDescription
CVE-2009-3736ltdl.c in libltdl in GNU Libtool 1.5.x, and 2.2.6 before 2.2.6b, as us ...

Search for package or bug name: Reporting problems